#wrapper{
    margin-bottom: 25px;
}

#wrapper h1#ptitle, #wrapper .pagetitle h1 {
    padding-top: 5px;
}

#leftnav ul {
    display: block;
    margin: 0;
    padding: 20px;
    background-color: #FFFFFF;
    list-style-type: none;
}

#leftnav  li {
    padding: 5px 0;
}

#leftnav ul li h3 {
    padding: 0px 0px 5px 0px !important;
    color: #3E0451;
    font-weight: bold;
    border-bottom: 1px solid #D3D3D3;
    margin: 0 !important;
    font-size: 15px;
}

#leftnav ul li h3 a {
    padding-bottom: 0px;
    color: #3E0451;
    text-decoration: none;
}

#leftnav ul li a {
    color: #818181;
    font-size: 14px;
    padding: 5px 0;
}

#right_content{
    background-color: #FFFFFF;
}


.vertical-align {
    vertical-align: middle;
}

.metro .metro-row {
    float: left;
    margin-bottom: 10px;
    padding: 0;
    width: 100%;
}

.metro-cell {
    float: left;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    height: 290px;
    text-align: center;
}

.metro-cell3 {
    float: left;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    height: 160px;
    margin-bottom: 20px;
    text-align: center;
}

.metro-cell6 {
    position:relative;
    float: left;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    height: 180px;
    text-align: center;
    margin-top: 10px;
}

.metro-cell7 {
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    height: 160px;
    text-align: center;
    margin-bottom: 20px;
}

.metro-cell3 .clickable .metro-cell-image {
    position:relative;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}

.metro-cell6 .clickable .metro-cell-title {
    text-align: center;

}

.clickable .metro-cell-title {
    text-align: center;
}

.metro-cell2 .metro-cell-title a h2, .metro-cell3 .metro-cell-title a h2, .metro-cell4 .metro-cell-title a h2, .metro-cell5 .metro-cell-title a h2, .metro-cell7 .metro-cell-title a h2 {
    font-size: 17px !important;
}

.metro-cell-title a h2 {
    color: #80839e;
    font-size: 19px;
    text-shadow: 1px 1px #ffffff;
    text-align: center;
}

.metro-cell6 .metro-cell-title a h2 {
    font-size: 15px !important;
    height:40px;
    /*vertical-align: middle;*/
    padding-top: 12px;
}

div.description {
    background-color: #653674;
    color: white;
    display: none;
    font-size: 13px;
    height: 65px;
    opacity: 0;
    overflow: hidden;
    padding: 5px 0 0;
    position: relative;
    text-align: center;
    vertical-align: top;
}

#ptitle {
    font-size: 20px !important;
    font-weight: bold !important;
    width: 100%;
}

@media screen and (max-width : 400px) {
    #ptitle {
        font-size: 17px !important;
        font-weight: bold !important;
        width: 110%;
    }
}

.pagetitle {
    margin-top: -10px;
}

div#page_title_quickshop_holder {
    display: block;
    height: 50px;
    margin: 5px;
}

#pagetitle {
    float: left;
    font-size: 21px;
    width: 100%;
}

h1, h2, h3 {
    color: #3e0451;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-weight: bold;
}

.full-range-item{
	margin-top: 10px;
	margin-bottom:10px;
}

.full-range-item-title {
    background-color: #3e0451;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    text-align: left;
}

.grey-row{      
  background-color: #3e0451;
  padding-top:5px;
  padding-bottom:5px;
}

.full-range-item-title a
{
	font-size: 18px;
	color: #fff !important;

}
@media (min-width:1200px){
	.full-range-item-title a
	{
		margin-left:20px;
	}
}

@media (max-width:1199px){
	.full-range-item-title a
	{
		font-size: 12px;
		margin-left: 10px;
	}
}

.full-range-item .thumbnail{
	padding:0px;
	position:relative;
	border-radius:0px;
    border: none;
}
.full-range-item .thumbnail:hover{
	border-color:#3e0451;
}
.full-range-item-text{
  position: absolute;
  left: 0px;
  bottom: 0px;
  z-index: 10;
  width: 100%;
  opacity: 0.8;
  background-color: #653674;
  font-size: 1em;
  text-align: center;
  color: white;
  padding: 5px;
  display:none;
  min-height: 30%;
}
/* Custom css for tooltip */
.tooltip-inner {
  max-width: 350px !important;
  color: #818181 !important;
  text-align: left !important;
  background-color: #fff !important;
  font-size: 14px !important;
  border: 6px solid #f2f2f2 !important;
  width: 350px !important;
}

.tooltip-arrow {
	display: none !important;
}

@media (max-width: 380px) {
	.tooltip-inner {
		max-width: 300px !important;
		width: 300px !important;
	}
}

@media (max-width: 767px){
	#btn-empty-basket{
		margin-bottom: 10px;
	}
}

#clearbasket-modal .container-fluid{
	background-image: none !important;
	background-color: transparent !important;
}

#clearbasket-modal p{
	font-weight: bold;
}
#btn-empty-basket, #btn-keep-basket{
	width: 100%;
	font-weight: bold !important;	
}
@media (max-width: 767px) {
	.quickshop_button {
		padding-top: 10px !important;
		padding-right: 0px !important;
	}
}

.full-width-img{
	width: 100%;
}